» Ubuntu » Pakiety

Error

two or more packages specified (diveintopython-zh lucid)